# Windows-Folder-Unlock-Using-Face-Recognition
Unlock any folder using face recognition

Steps to Lock any file in your windows system:
1) Download this repository.
2) Time to train your face. Run face recognition.py script. command python 'Face Recognition.py' -train
3) Open Locker.bat file and change PASS variable with name you given while training your face.
4) run Locker.bat file
5) it will create a folder named Locker. Put all your files or folder in it.
6) Now lock all your important file with your unique face identity. 

Requirements: 
1) Python 3+
2) OpenCv - for Face detection and Face recognition.


